{#
/**
 * @file
 * Theme override for a breadcrumb trail.
 *
 * Available variables:
 * - breadcrumb: Breadcrumb trail items.
 */
#}
{% if breadcrumb %}
  <nav class="tw-breadcrumb tw-px-3 sm:tw-px-0" role="navigation" aria-labelledby="system-breadcrumb">
    <h2 id="system-breadcrumb" class="visually-hidden tw-sr-only">{{ 'Breadcrumb'|t }}</h2>
    <ol class="tw-flex tw-items-center tw-space-x-4">
    {% for item in breadcrumb %}
      <li>
        {% if item.url %}
          <div class="tw-flex tw-items-center tw-space-x-4">
            {% if item.text != 'Home' %}
              <svg class="tw-text-red-200" width="9" height="14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M1 1l6 6-6 6" stroke="currentColor" stroke-width="2" stroke-linecap="round"/>
              </svg>
            {% endif %}
            <a class="hover:tw-text-red-200" href="{{ item.url }}">{{ item.text }}</a>
          </div>
        {% else %}
          <div class="tw-flex tw-items-center tw-space-x-4">
            <svg class="tw-text-red-200" width="9" height="14" fill="none" xmlns="http://www.w3.org/2000/svg">
              <path d="M1 1l6 6-6 6" stroke="currentColor" stroke-width="2" stroke-linecap="round"/>
            </svg>
            <span>{{ item.text }}</span>
          </div>
        {% endif %}
      </li>
    {% endfor %}
    </ol>
  </nav>
{% endif %}
